{
  "name": "wpa/postcalc_report_with_production_lot_arr.json",
  "database": "4d",
  "parameter": {
    "production_lot_arr": [""]
  },
  "query": [
    [
      "wpa_production_lot",
      "in",
      "production_lot_arr"
    ]
  ],
  "field": [
    "wpa_production_lot",
    "wpa_kind",
    "wpa_work_time__amount",
    "wpa_work_cost_price__amount",
    "wpa_work_load_group_id",
    "wpa_employee_id"
  ]
}
